<template lang="html">
  <svg width="8" height="3" viewBox="0 0 8 3" fill="none" xmlns="http://www.w3.org/2000/svg">
  <path d="M4.16113 2.75L0.488126 0.499999L7.83413 0.5L4.16113 2.75Z" fill="currentColor"/>
  </svg>
</template>
